Subject: New Reply Received - Dissatisfaction disappointed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 Feb 2020 10:23:25 +0000

Hi Nikhil Bishnoi,  The customer has responded to the ticket.  Dissatisfaction disappointed  Ticket comment <div dir="auto">
<div style="font-family:sans-serif;font-size:12.8px" dir="auto">I don't have time to return and get a new product. But one thing is for sure that you have lost a customer who would shop online and trust your brand. This was the second time I had ordered from your brand but I remebr complain about somethg when I first ordered online as well but m sure it was as great at this!!<br>
</div>
<div style="font-family:sans-serif;font-size:12.8px" dir="auto"><div style="width:328px;margin:16px 0px">
<div dir="auto">
<div dir="auto"><br></div>
<div dir="auto">It was suppose to be a birthday gift and the birthday was today. I didnkt have time to return or Transportion that's why I ordered online.</div>
<div dir="auto"><br></div>
<div dir="auto">I then washed the damaged cradil cloth but it had permanent ripped marks. So Instead of getting embarrassed and taking this as a gift, I choose somethg else.</div>
<div dir="auto"><br></div>
<div dir="auto">The time is over now. Nothg you can do about it, it's loss of goodwill and loss of customer , as I will b discouraging everyone and especially my loved ones to Not to use your online store and not to trust you guys.</div>
<div dir="auto"><br></div>
<div dir="auto">This shows that there is no quality control in your store or warehouse from where these things come. If you don't want to invest in such areas please remove your online service.</div>
<div dir="auto"><br></div>
<div dir="auto">That way atleast someone's hard earned money or event plan would not be messed up. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<div dir="auto" style="color:rgb(66,133,244);font-variant-numeric:normal;font-variant-east-asian:normal;font-stretch:normal;font-size:12px;line-height:normal;padding:24px 0px">Hide quoted text</div>
<div class="elided-text" style="color:rgb(80,0,80)" dir="auto">
<br><div class="elided-text"><div dir="ltr"></div></div>
</div>
</div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Feb 10, 2020, 1:19 AM Centrepoint &lt;<a href="mailto:[email-masked]" style="text-decoration-line:none;color:rgb(66,133,244)" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style="font-family:'-apple-system','blinkmacsystemfont','segoe ui','roboto','helvetica neue','arial',sans-serif;font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 451275</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 451275<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Nikhil Bishnoi :</div>
<div><div dir="ltr"><div>Hi Norina</div></div></div>
</div></blockquote>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, Feb 11, 2020, 4:29 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div>Hi Norina,</div>
<div>​</div>
<div>We apologise for the inconvenience caused to you, but we have not received the mail.</div>
<div>​<br>
</div>
<div>We request you to please send us the mail again.</div>
<div>​<br>
</div>
<div>Please accept our sincere apologies once again.</div>
<div>​</div>
<div dir="ltr">We look forward to hearing from you.<br style='color:rgb(24,50,71);font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;box-sizing:border-box'><br style='color:rgb(24,50,71);font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;box-sizing:border-box'>Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br style='color:rgb(24,50,71);font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;box-sizing:border-box'><br style='color:rgb(24,50,71);font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;box-sizing:border-box'>Your friends,<br style='color:rgb(24,50,71);font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;box-sizing:border-box'>The Support Team<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/451275